.co_phone-price .co_price-wrapper {
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.075);
  background: #2e2c7a;
  text-align: center;
  color: #fff;
}
.co_phone-price .co_price-wrapper .amount {
  font-size: 35px;
  color: #fff;
  font-weight: bold;
}
.co_phone-price .co_price-wrapper .add-cart-btn {
  padding: 8px 20px;
  clear: both;
  display: inline-block;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
.co_phone-price .price-detail {
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  padding: 10px;
  display: block;
  border: 1px solid #ddd;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.075);
  margin-bottom: 20px;
}
.co_phone-price .add-wish-list-link {
  display: block;
  text-decoration: none;
  color: #fff;
  padding: 10px 0;
}
.co_phone-price .add-wish-list-link:hover {
  color: #f65943;
}
.co_phone-price .actual-price sup {
  vertical-align: super;
  font-size: 15px;
  font-weight: bold;
}
.co_phone-price .actual-price .tax-label {
  left: -23px;
  color: #999;
}
.co_phone-price .gbl_big-button-orange {
  font-size: 16px;
}

.co_phone-details .co_big-button-light-purple {
  background-color: #e5e2fe;
  background-image: -moz-linear-gradient(#ffffff, #e5e2fe);
  background-image: -webkit-linear-gradient(#ffffff, #e5e2fe);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e5e2fe));
  background-image: -o-linear-gradient(#ffffff, #e5e2fe);
  background-image: linear-gradient(#ffffff, #e5e2fe);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e5e2fe', GradientType=0);
  /* IE6-9 */
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
  border: 1px solid #ACACAC;
  color: #502281;
  padding: 3px 10px;
  font: 13px Arial, sans-serif;
  width: 200px;
}
.co_phone-details .co_big-button-light-purple:hover {
  background-color: #fbfbff;
  background-image: -moz-linear-gradient(#e5e2fe, #ffffff);
  background-image: -webkit-linear-gradient(#e5e2fe, #ffffff);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e5e2fe), to(#ffffff));
  background-image: -o-linear-gradient(#e5e2fe, #ffffff);
  background-image: linear-gradient(#e5e2fe, #ffffff);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e5e2fe', endColorstr='#ffffff', GradientType=0);
  /* IE6-9 */
}
.co_phone-details .co_big-button-light-purple span {
  background: url("../img/c-map.png") no-repeat scroll left top transparent;
  padding-left: 25px;
}
.co_phone-details .co_mobile-features ul {
  padding: 0 0 0 15px;
}
.co_phone-details .co_mobile-features ul li {
background: url("../../img/bullet-triangle.png") left 5px no-repeat !important;
list-style: none;
padding-left:10px;
}

.co_phone-price .co_price-wrapper .co_strike-amount {
 /*font-size: 26px!important;*/
  color: #CCC ;
  font-weight: bold;
}
.co_phone-details .co_big-button-light-purple {
    background-color: #E5E2FE;
    background-image: linear-gradient(#FFFFFF, #E5E2FE);
    border: 1px solid #ACACAC;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    color: #502281;
    font: 13px Arial,sans-serif;
    padding: 3px 10px;
    width: 200px;
}

.co_color-green{
color:#348c10;
font-weight:bold;
}

.co_color-black{
color:#000000;
font-size:26px;
}

.co_phone-list-view .checkbox label{
display:inline-block;
}

.co_phone-list-view .co_join-force-go-arrow {
    background: url("../../img/arrowcircle.png") left top no-repeat;
    display: inline-block;
    height: 13px;
    margin: 1px 0 0 10px;
    width: 13px;
}

.co_phone-listing .co_addtocart
{
    padding-right:0px;
}

.adjustWidthCTAPhone {
	width: 113%;
}

a.btnClose {
	color:black;	
}

a.btnClose:hover {
	color:#F65924 !important;	
}

.btnClose {
        float: right;
    font-size: 11px;
    font-family: arial;
    font-weight: bold;

    }

::-webkit-input-placeholder { /* WebKit browsers */
    color:    lightgray;
    font-style: italic;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    lightgray;
    font-style: italic;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    lightgray;
    font-style: italic;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    lightgray;
    font-style: italic;
}

.windowPopUp {
        width: 400px;
    height: 256px;
}

.inventoryHeader{
    height: 70px;
}

.headertxt{
    font-family: arial;
    font-size: 22px;
    color: #666;
}

.firstColumn{
    padding-bottom: 22px;
    font-family: arial;
    font-weight: bold;
    color: #333;
    width: 35%;
}
.inputFieldStyle{
    width: 188px;
    height: 24px;
}

.errorMsgs{
    font-family: arial;
    font-weight: bold;  
    color: red;
}

.submitbtn{
    padding-left: 65%;
}

#inventorySignUpSubmit {    
    height: 30px;  width: 90px;
    font-family: arial;
    font-weight: bold;
}

.successmessage{
        color: darkblue;
    font-family: arial;
    font-weight: bold;
}

.final-price{
	font-weight: bold !important;
}
.pg_phones-list {
    /* Hover class for small orange button is their in Global css but 
	following properties are not present in hover class.  Need to add following properties */
    /*above class is need to be removed*/
    /** Header section start **/
    /* breadcrumb class start from here */
    /* breadcrumb class end here */
    /* Promo filter wrapper styles start from here */
    /* item filter styles start from here */
    /* override styles for boostrap classes */
    /* override styles for top nav bar */
    /* override styles for boostrap dropdown */
    /* dropdown override end here */
    /* Override styles end here */
    /* item filter styles end here */
    /* promo sorting/filter style start from here */
    /* promo sorting/filter style end here */
    /* Promo filter wrapper styles end here */
    /* phone pagination start from here */
    /* phone pagination end here */
    
}

.pg_phones-list .pg_green-small-text {
    color: #348C10;
    font-size: 12px;
    font-weight: bold;
}

.pg_phones-list .pg_phone-name {
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
}

.pg_phones-list .pg_phone-name a:hover {
    text-decoration: none !important;
}

.dollar_size {
    font-size: small;
}

.pg_phones-list .pg_item-num {
    font-size: 12px;
}

.pg_phones-list .pg_image-holder {
    widht: 147px;
    height: 179px;
    text-align: center;
}

.pg_phones-list .pg_amount {
    font-size: 22px !important;
}

.pg_phones-list .pg_decimals {
    font-weight: bold;
}

.pg_phones-list .pg_tax-label {
    right: 22px;
    font-size: 8px;
    color: #999999;
}

.pg_phones-list .pg_price2 {
    float: left;
    font-size: 15px;
    font-weight: bold;
    position: relative;
}

.pg_phones-list .gbl_small-button-orange:hover {
    text-decoration: none;
    cursor: pointer;
}

.checkEligibilityPadding {
    padding-left: 15px !important;
}

.pg_phones-list .pg_big-button-light-purple {
    background-color: #e5e2fe;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff),
        to(#e5e2fe));
    background-image: -webkit-linear-gradient(#ffffff, #e5e2fe);
    background-image: -moz-linear-gradient(#ffffff, #e5e2fe);
    background-image: -o-linear-gradient(#ffffff, #e5e2fe);
    background-image: linear-gradient(#ffffff, #e5e2fe);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',
        endColorstr='#e5e2fe', GradientType=0);
    /* IE6-9 */
    border-color: #f65924 #ad3107;
    padding: 5px 10px;
    font: 13px Arial, sans-serif;
    font-weight: bold;
    color: #502281;
    -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    border: 1px solid #acacac;
}

.pg_phones-list .pg_big-button-light-purple:hover {
    background-color: #fbfbff;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e5e2fe),
        to(#ffffff));
    background-image: -webkit-linear-gradient(#e5e2fe, #ffffff);
    background-image: -moz-linear-gradient(#e5e2fe, #ffffff);
    background-image: -o-linear-gradient(#e5e2fe, #ffffff);
    background-image: linear-gradient(#e5e2fe, #ffffff);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e5e2fe',
        endColorstr='#ffffff', GradientType=0);
    /* IE6-9 */
    border: 1px solid #acacac;
}

.pg_phones-list .pg_big-button-light-purple.pg_check a {
    background: url("../../img/ico-mobile.png") left top
        no-repeat;
    padding-left: 25px;
}

.pg_phones-list .pg_big-button-light-purple.pg_smartpay a {
    background: url("") left top no-repeat;
    padding-left: 10px;
}

.pg_phones-list .pg_big-button-light-purple a {
    background: url("../../img/c-map.png") left top no-repeat;
    padding-left: 25px;
}

.pg_phones-list .pg_big-button-light-purple a:hover {
    text-decoration: none;
}

.pg_phones-list .pg_breadcrump {
    color: #000000;
    font-family: Arial;
    font-size: 12px;
    word-wrap: break-word;
    font-weight: bold;
    text-align: left;
}

.pg_phones-list .pg_breadcrump #ui_breadcrumb-links {
    line-height: 12px;
    padding: 12px 0 !important;
}

.pg_phones-list .pg_breadcrump #ui_breadcrumb-links a {
    color: #262281 !important;
    text-decoration: none !important;
}

.pg_phones-list .pg_breadcrump #ui_breadcrumb-links .pg_breadcrumb-divider
    {
    padding: 0 5px;
}

.pg_phones-list #ui_promo-filters-wrapper {
    font-size: 12px;
    padding: 0px;
    margin-left: -1px;
}

.pg_phones-list #ui_promo-filters-wrapper #ui_promo-slot-wrapper {
    background: url("../../img/banner.png") no-repeat scroll
        left bottom rgba(0, 0, 0, 0);
    padding-top: 13px;
}

.pg_phones-list #ui_promo-filters-wrapper #ui_promo-slot-wrapper #ui_value-message-wrapper
    {
    height: 40px;
    position: relative;
}

.pg_phones-list #ui_promo-filters-wrapper #ui_promo-slot-wrapper #ui_value-message-wrapper #ui_value-message
    {
    height: auto;
    position: absolute;
    left: 0px;
    top: 1px;
}

.pg_phones-list .pg_steps-list {
    line-height: 36px;
    padding-left: 0px;
    padding-top: 2px;
    margin-top: -2px;
    margin-bottom: 0px;
}

.pg_phones-list .pg_moving-steps {
    color: #262085;
    float: left;
    font-weight: bold;
    height: 36px;
    line-height: 36px;
    padding-left: 20px;
    margin-bottom: 0px;
}

.pg_phones-list .pg_orange-highlighted {
    color: #F65924;
}

.pg_phones-list ul.pg_steps-list {
    list-style: none outside none;
}

.pg_phones-list .pg_steps-list .pg_item {
    background: url("../../img/plans-steps-arrow.png")
        no-repeat scroll;
    background-size: contain;
    float: left;
    height: 36px;
    padding-left: 10px;
    width: 172px;
}

.pg_phones-list .pg_steps-list .pg_activate {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.pg_phones-list .pg_steps-list .pg_buy-phone,.pg_phones-list .pg_steps-list .pg_receive-phone,.pg_phones-list .pg_steps-list .pg_activate-phone
    {
    background: url("../../img/plans-steps-arrow.png")
        no-repeat scroll 0 -37px rgba(0, 0, 0, 0);
    float: left;
    height: 36px;
    width: 41px;
}

.pg_phones-list .pg_steps-list .pg_receive-phone {
    background-position: 0 0 !important;
}

.pg_phones-list .pg_steps-list .pg_activate-phone {
    background-position: 0 -73px;
}

.pg_phones-list .pg_phone-label {
    float: left;
    line-height: 16px;
    padding-left: 10px;
    width: 107px;
}

.pg_phones-list .pg_top-label {
    color: #262085;
    font-weight: bold;
}

.pg_phones-list #ui_promo-filters-wrapper .pg_items-filter {
    background-color: #5b3bce;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#251079),
        to(#5b3bce));
    background-image: -webkit-linear-gradient(#251079, #5b3bce);
    background-image: -moz-linear-gradient(#251079, #5b3bce);
    background-image: -o-linear-gradient(#251079, #5b3bce);
    background-image: linear-gradient(#251079, #5b3bce);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#251079',
        endColorstr='#5b3bce', GradientType=0);
    /* IE6-9 */
}

.pg_phones-list .pg_filter-divider {
    background: url("../../img/dropdowndivider.png") no-repeat
        scroll left top rgba(0, 0, 0, 0);
    float: left;
    height: 35px;
    margin-top: 5px;
    width: 2px;
}

.pg_phones-list .pg_Shop-title {
    color: #FFFFFF;
    float: left;
    font-size: 22px;
    padding: 8px;
    text-align: center;
    width: 180px;
}

.pg_phones-list .nav>li>a {
    font-size: 16px;
    font-weight: bold;
    overflow: hidden;
    padding: 0.2em 0.2em 0;
    text-transform: capitalize;
    white-space: nowrap;
    color: #fff;
    /*padding-right: 80px !important; */
}

.pg_phones-list .nav>li>.pg_last {
    padding-right: 0 !important;
}

.pg_phones-list .nav>li>a:hover {
    color: #f65924;
}

.pg_phones-list .pg_selectBox-label {
    display: block;
    font-size: 12px;
    overflow: hidden;
    padding: 0.2em 0.3em 0;
    white-space: nowrap;
    width: 100%;
}

.pg_phones-list .nav .open>a,.pg_phones-list .nav .open>a:hover,.pg_phones-list .nav .open>a:focus
    {
    background-color: transparent !important;
}

.pg_phones-list .nav>li>a:hover,.pg_phones-list .nav>li>a:focus {
    background-color: transparent !important;
}

.pg_phones-list .nav .open>a .caret,.pg_phones-list .nav .open>a:hover .caret,.pg_phones-list .nav .open>a:focus .caret
    {
    border-top-color: #f65924;
    border-bottom-color: #f65924;
}

.pg_phones-list .nav>li a .caret,.pg_phones-list .nav>li a:hover .caret,.pg_phones-list .nav>li a:focus .caret
    {
    border-top-color: #f65924;
    border-bottom-color: #f65924;
}

.pg_phones-list .btn-group {
    margin-top: -3px;
}

.pg_phones-list .caret {
    margin-left: 10px !important;
}

.pg_phones-list .btn .caret {
    margin-left: 20px !important;
}

.pg_phones-list .btn-default {
    background-color: #e7e7e7 !important;
}

.pg_phones-list .btn {
    -moz-user-select: none;
    background-image: none;
    border: none !important;
    border-radius: none !important;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    font-weight: normal;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 5px !important;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}

.pg_phones-list .pg_misc-sorting {
    padding: 12px 0 0;
}

.pg_phones-list .pg_misc-sorting #ui_sort-filter {
    color: #333333;
    float: left;
    font-family: Arial, "Sans-Serif";
    padding-left: 15px;
    padding-top: 8px;
}

.pg_phones-list .pg_misc-sorting #ui_sort-label {
    display: inline;
    font-size: 12px;
    margin-right: 3px;
}

.pg_phones-list #ui_grid-icon a {
    background: url("../../img/gridoff.png") no-repeat scroll
        left top rgba(0, 0, 0, 0);
    border: 0 none;
    float: left;
    height: 22px;
    text-decoration: none;
    width: 22px;
}

.pg_phones-list #ui_grid-icon a.selected {
    background: url("../../img/gridon.png") no-repeat scroll
        left top rgba(0, 0, 0, 0);
    cursor: default !important;
}

.pg_phones-list #ui_list-icon a {
    background: url("../../img/listoff.png") no-repeat scroll
        left top rgba(0, 0, 0, 0);
    border: 0 none;
    float: left;
    height: 22px;
    text-decoration: none;
    width: 22px;
}

.pg_phones-list #ui_list-icon a.selected {
    background: url("../../img/liston.png") no-repeat scroll
        left top rgba(0, 0, 0, 0);
    cursor: default !important;
}

.pg_phones-list #ui_compare-thumbs {
    margin-right: 10px;
}

.pg_phones-list #ui_compare-thumbs ul {
    display: inline-block;
    padding-left: 30px;
}

.pg_phones-list #ui_compare-thumbs ul li {
    background: url("../../img/comparesquare.png") no-repeat
        scroll left top rgba(0, 0, 0, 0);
    display: inline-block;
    float: left;
    height: 39px;
    list-style-type: none;
    margin-left: 3px;
    overflow: hidden;
    position: relative;
    width: 39px;
}

.pg_phones-list #ui_compare-thumbs ul li a {
    background: url("../../../../../img/space.png") no-repeat scroll center center
        rgba(0, 0, 0, 0);
    cursor: default;
    height: 100%;
    left: 0;
    position: absolute;
    text-align: center;
    text-decoration: none;
    top: 0;
    width: 100%;
}

.pg_phones-list .pg_close-compare-thumbs {
    background: url("../../../../../img/closecompare.png") no-repeat scroll 0 0
        rgba(0, 0, 0, 0);
    display: none;
    height: 9px;
    left: 29px;
    position: absolute;
    top: 2px;
    width: 8px;
    z-index: 999;
}

.pg_phones-list #ui_compare-btn a {
    color: #fff !important;
    text-decoration: none !important;
    font-family: Arial;
    font-weight: bold;
    font-Size: 13px;
}

.pg_phones-list #ui_reset-btn {
    width: 50px;
    margin-left: 5px;
    margin-right: -5px;
    background: #3e376e;
    /* Old browsers */
    background: -moz-linear-gradient(top, #3e376e 0%, #352f66 25%, #322d63 75%, #302b61
        100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3e376e),
        color-stop(25%, #352f66), color-stop(75%, #322d63),
        color-stop(100%, #302b61));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #3e376e 0%, #352f66 25%, #322d63 75%,
        #302b61 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #3e376e 0%, #352f66 25%, #322d63 75%, #302b61
        100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #3e376e 0%, #352f66 25%, #322d63 75%, #302b61
        100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #3e376e 0%, #352f66 25%, #322d63 75%, #302b61
        100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3e376e',
        endColorstr='#302b61', GradientType=0);
    /* IE6-9 */
    border-radius: 4px;
}

.pg_phones-list #ui_reset-btn a {
    color: #fff !important;
    text-decoration: none !important;
    font-family: Arial;
    font-weight: bold;
    font-Size: 13px;
}

.pg_phones-list #ui_reset-btn a:hover {
    color: #F65924 !important;
    text-decoration: none !important;
    font-family: Arial;
    font-weight: bold;
    font-Size: 13px;
}

.pg_phones-list .pg_pagination {
    margin-top: 70px;
}

.pg_phones-list .pg_pagination li {
    list-style: none;
    font-size: 12px;
    text-align: right;
}

.pg_phones-list .pg_pagination li a {
    font-size: 12px;
    margin-right: 5px;
}

.pg_phones-list .pg_pagination li a.active {
    font-weight: bold;
}

.pg_phones-list .pg_pagination li a.disabled {
    color: #262281;
}

.pg_phones-list .pg_pagination li a:hover {
    text-decoration: none;
}

.pg_phones-list .pg_pagination li a:last-child {
    margin-right: 0 !important;
}

.pg_phones-list .co_phone-listing .checkbox {
    line-height: 1.8;
    padding-left: 55px;
    margin-bottom: 2px;
}

.pg_checkbox {
    margin-left: 45px;
}

.pg_items-filter .co_listalign {
    margin-left: -2px;
    width: 140px;
}

.co_addtocart {
    padding-right: 0px;
}

.colineHeight {
    line-height: 2em;
}

.adjustWidth {
    width: 70%;
    margin-top: 5px;
}

.pg_phones-list .dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus {
    background-color: #EBEBEB;
    color: #F65924;
    text-decoration: none;
}

.pg_phones-list .dropdown-menu .selected>a:hover {
    background-color: #262281 !important;
    color: #F65924;
}

.pg_phones-list .dropdown-menu .selected {
    background-color: #262281 !important;
}

.pg_phones-list .dropdown-menu .selected>a {
    color: white;
}

.pagination {
    display: block;
    float: right;
    width: 100%;
}

a:focus {
    outline: 0;
}

.pg_pagination li .border-right {
    border-right: 1px solid;
    padding-right: 6px;
}

.compareText {
    padding-left: 4px;
}

.pg_phones-list .co_price-cart-wrapper .co_tax-label {
    color: #CCC;
    font-size: 8px;
    left: -24px;
}

.pg_phones-list .co_price-cart-wrapper .co_amount {
    font-size: 22px !important;
}

.pg_phones-list .co_price-cart-wrapper .device-price {
    font-size: 18px !important;
}

.pg_phones-list .co_price-cart-wrapper .sub-currency {
    left: 4px;
}

.pg_phones-list .co_price-cart-wrapper .strikeElement {
    text-decoration: line-through;
}

.co_phone-price .strikeActualPrice sup {
    vertical-align: super;
    font-size: 14px;

    /*font-weight: bold;*/
}

.co_phone-price .strikeActualPrice .decimal-value {
    left: -4px;
}

.co_phone-price .co_pricepanel .strikeActualPrice .amount.device-price {
    font-size: 26px;
    /*font-weight: bold;*/
}

.co_phone-price .strikeActualPrice sup {
    vertical-align: super;
    font-size: 15px;
    /*font-weight: bold;*/
}

.pg_phones-list .co_bottomsection {
    min-height: 170px;
}

.strikeOldPrice {
    background: url("../../img/crossout.png") 25px 5px
        no-repeat !important;
    color: #CCC !important;
}

.strikePrice {
    background: url("../../img/crossout.png") -38px 7px
        no-repeat !important;
    color: #CCC !important;
    padding-top: 2%;
}

@media ( max-width :767px) {
    .pg_phones-list .co_price-cart-wrapper .co_tax-label {
        color: #CCC;
        font-size: 7px;
        left: -18px;
    }
    .pg_phones-list .co_price-cart-wrapper .co_amount {
        font-size: 13px !important;
    }
    .pg_phones-list .co_price-cart-wrapper .device-price {
        font-size: 12px !important;
    }
    .strikePrice {
        background: url("../../img/crossoutsmall.png") -10px 7px
            no-repeat !important;
        color: #CCC !important;
        padding-top: 2%;
    }
    sup {
        font-size: 60%;
    }
}
.rebateText {
    font-size: 9px;
    word-wrap: normal;
    padding-right: 10px;
}
